uuid: fba327e4-7d23-4c82-aac8-52351e7497ba
langcode: en
status: true
dependencies:
  config:
    - image.style.pe_top_slider_frontpage_lg
    - image.style.pe_top_slider_frontpage_xl
  theme:
    - radix_pop
id: pe_top_slider_frontpage
label: 'PE Top Slider Frontpage'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: pe_top_slider_frontpage_xl
    breakpoint_id: default.xl
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_top_slider_frontpage_lg
    breakpoint_id: default.lg
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_top_slider_frontpage_lg
    breakpoint_id: default.md
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_top_slider_frontpage_lg
    breakpoint_id: default.sm
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_top_slider_frontpage_lg
    breakpoint_id: default.xs
    multiplier: 1x
breakpoint_group: radix_pop
fallback_image_style: pe_top_slider_frontpage_lg
